summaryrefslogtreecommitdiffstats
path: root/wiki/src/security/Numerous_security_holes_in_0.13.mdwn
blob: 292e6859e4609b9b7bd09c128e2b5980dc3fc82d (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
[[!meta date="Thu, 08 Nov 2012 00:00:00 +0000"]]
[[!meta title="Numerous security holes in Tails 0.13"]]

[[!tag security/fixed]]

Several security holes affect Tails 0.13.

We **strongly** urge you to [[upgrade to Tails 0.14|news/version_0.14]]
as soon as possible in case you are still using an older version.

Details
=======

 - iceweasel ([[!debsa2012 2565]], [[!debsa2012 2553]])
 - openoffice.org ([[!debsa2012 2570]])
 - tiff ([[!debsa2012 2561]], [[!debsa2012 2552]])
 - libexif ([[!debsa2012 2559]])
 - libxslt ([[!debsa2012 2555]])
 - libproxy ([[!debsa2012 2571]])